notz’s blog

毎週末更新予定…

チラ裏

コンソールに以下文字列が出ていたのでメモ。

 

[951897.698164] EXT4-fs (vda2): unable to read superblock
[951897.699404] EXT4-fs (vda2): unable to read superblock
[951897.700690] EXT4-fs (vda2): unable to read superblock
[951897.709860] FAT-fs (vda2): bogus number of reserved sectors
[951897.711190] FAT-fs (vda2): bogus number of reserved sectors
[951897.718761] qnx4: no qnx4 filesystem (no root dir)

 

どうも apt-get upgrade(aptitudeも) が原因のよう。 バグパッチがいつか出るのかな。

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=788062